{
    "objects": [
        {
            "attributes": {
                "description": "Overview of VSphere host and cluster metrics",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"gridData\": {\"i\": \"5a175530-7b6d-4d40-af46-5c0c518a97bb\", \"h\": 15, \"x\": 0, \"w\": 24, \"y\": 0}, \"panelIndex\": \"5a175530-7b6d-4d40-af46-5c0c518a97bb\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"panelRefName\": \"panel_0\"}, {\"gridData\": {\"i\": \"39b334e1-c61e-42c3-8e2f-ac534a19a986\", \"h\": 15, \"x\": 24, \"w\": 24, \"y\": 0}, \"panelIndex\": \"39b334e1-c61e-42c3-8e2f-ac534a19a986\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"panelRefName\": \"panel_1\"}, {\"gridData\": {\"i\": \"5eb32eda-4f81-490e-a86f-6fc65ea3892a\", \"h\": 15, \"x\": 0, \"w\": 24, \"y\": 15}, \"panelIndex\": \"5eb32eda-4f81-490e-a86f-6fc65ea3892a\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"panelRefName\": \"panel_2\"}, {\"gridData\": {\"i\": \"1c91b931-f2ec-4284-90eb-4b257f6f7904\", \"h\": 20, \"x\": 0, \"w\": 48, \"y\": 30}, \"panelIndex\": \"1c91b931-f2ec-4284-90eb-4b257f6f7904\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"panelRefName\": \"panel_3\"}, {\"gridData\": {\"i\": \"712d4e28-54ad-452f-9f00-525764d4850d\", \"h\": 18, \"x\": 0, \"w\": 48, \"y\": 50}, \"panelIndex\": \"712d4e28-54ad-452f-9f00-525764d4850d\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"panelRefName\": \"panel_4\"}, {\"gridData\": {\"i\": \"b8b5096a-30e1-4249-b8ca-eb4509b4ba59\", \"h\": 18, \"x\": 0, \"w\": 48, \"y\": 68}, \"panelIndex\": \"b8b5096a-30e1-4249-b8ca-eb4509b4ba59\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"panelRefName\": \"panel_5\"}, {\"gridData\": {\"i\": \"e561ff05-9f8f-4412-a2e1-d656cb965e96\", \"h\": 15, \"x\": 24, \"w\": 24, \"y\": 15}, \"panelIndex\": \"e561ff05-9f8f-4412-a2e1-d656cb965e96\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"panelRefName\": \"panel_6\"}]",
                "timeRestore": false,
                "title": "[Metricbeat VSphere] Hosts Overview ECS",
                "version": 1
            },
            "id": "0ebd0be0-f049-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "dashboard": "7.3.0"
            },
            "references": [
                {
                    "id": "ab07c5d0-f03f-11e9-aaf3-15199b632da7",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "47125df0-f040-11e9-aaf3-15199b632da7",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "783f2c50-f040-11e9-aaf3-15199b632da7",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "867e0c70-f048-11e9-aaf3-15199b632da7",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "5f74c330-f048-11e9-aaf3-15199b632da7",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "79dcd290-f047-11e9-aaf3-15199b632da7",
                    "name": "panel_5",
                    "type": "visualization"
                },
                {
                    "id": "d6370680-f049-11e9-aaf3-15199b632da7",
                    "name": "panel_6",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-10-19T09:21:42.191Z",
            "version": "WzY4NiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "savedSearchRefName": "search_0",
                "title": "Free vs Used CPU on Cluster stacked [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"thresholdLine\": {\"color\": \"#34130C\", \"style\": \"full\", \"show\": false, \"width\": 1, \"value\": 10}, \"seriesParams\": [{\"interpolate\": \"linear\", \"mode\": \"normal\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": \"true\", \"data\": {\"id\": \"1\", \"label\": \"Free\"}}, {\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": true, \"data\": {\"id\": \"3\", \"label\": \"Used\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"labels\": {}, \"times\": [], \"addTooltip\": true, \"grid\": {\"categoryLines\": false}, \"legendPosition\": \"right\", \"dimensions\": {\"y\": [{\"params\": {}, \"aggType\": \"max\", \"format\": {\"id\": \"number\"}, \"accessor\": 1}, {\"params\": {}, \"aggType\": \"max\", \"format\": {\"id\": \"number\"}, \"accessor\": 2}], \"x\": {\"params\": {\"interval\": \"PT30S\", \"format\": \"HH:mm:ss\", \"bounds\": {\"min\": \"2019-10-16T17:49:26.629Z\", \"max\": \"2019-10-16T18:04:26.629Z\"}, \"date\": true}, \"aggType\": \"date_histogram\", \"format\": {\"params\": {\"pattern\": \"HH:mm:ss\"}, \"id\": \"date\"}, \"accessor\": 0}}, \"type\": \"area\", \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Free\"}}], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"truncate\": 100, \"show\": true, \"filter\": true}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"vsphere.host.cpu.free.mhz\", \"customLabel\": \"Free\"}, \"id\": \"1\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"useNormalizedEsInterval\": true, \"field\": \"@timestamp\", \"min_doc_count\": 1, \"timeRange\": {\"to\": \"now\", \"from\": \"now-15m\"}, \"drop_partials\": false, \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"vsphere.host.cpu.used.mhz\", \"customLabel\": \"Used\"}, \"id\": \"3\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"area\", \"title\": \"Free vs Used CPU on Cluster stacked [Metricbeat VSphere] ECS\"}"
            },
            "id": "ab07c5d0-f03f-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [
                {
                    "id": "1411b690-f017-11e9-aaf3-15199b632da7",
                    "name": "search_0",
                    "type": "search"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMwNywxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "savedSearchRefName": "search_0",
                "title": "Cluster Memory free vs used stacked [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"thresholdLine\": {\"color\": \"#34130C\", \"style\": \"full\", \"show\": false, \"width\": 1, \"value\": 10}, \"seriesParams\": [{\"interpolate\": \"cardinal\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": true, \"data\": {\"id\": \"2\", \"label\": \"Used\"}}, {\"interpolate\": \"cardinal\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": \"true\", \"data\": {\"id\": \"1\", \"label\": \"Free\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"labels\": {}, \"times\": [], \"addTooltip\": true, \"grid\": {\"categoryLines\": false}, \"legendPosition\": \"right\", \"dimensions\": {\"y\": [{\"params\": {}, \"aggType\": \"max\", \"format\": {\"id\": \"bytes\"}, \"accessor\": 1}, {\"params\": {}, \"aggType\": \"max\", \"format\": {\"id\": \"bytes\"}, \"accessor\": 2}], \"x\": {\"params\": {\"interval\": \"PT30S\", \"format\": \"HH:mm:ss\", \"bounds\": {\"min\": \"2019-10-16T17:55:00.451Z\", \"max\": \"2019-10-16T18:10:00.451Z\"}, \"date\": true}, \"aggType\": \"date_histogram\", \"format\": {\"params\": {\"pattern\": \"HH:mm:ss\"}, \"id\": \"date\"}, \"accessor\": 0}}, \"type\": \"area\", \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"\"}}], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"truncate\": 100, \"show\": true, \"filter\": true}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"vsphere.host.memory.used.bytes\", \"customLabel\": \"Used\"}, \"id\": \"2\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"useNormalizedEsInterval\": true, \"field\": \"@timestamp\", \"min_doc_count\": 1, \"timeRange\": {\"to\": \"now\", \"from\": \"now-15m\"}, \"drop_partials\": false, \"extended_bounds\": {}}, \"id\": \"3\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"vsphere.host.memory.free.bytes\", \"customLabel\": \"Free\"}, \"id\": \"1\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"area\", \"title\": \"Cluster Memory free vs used stacked [Metricbeat VSphere] ECS\"}"
            },
            "id": "47125df0-f040-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [
                {
                    "id": "1411b690-f017-11e9-aaf3-15199b632da7",
                    "name": "search_0",
                    "type": "search"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMwOCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "savedSearchRefName": "search_0",
                "title": "Free vs Used Datastore [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"thresholdLine\": {\"color\": \"#34130C\", \"style\": \"full\", \"show\": false, \"width\": 1, \"value\": 10}, \"seriesParams\": [{\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": true, \"data\": {\"id\": \"2\", \"label\": \"Used\"}}, {\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": \"true\", \"data\": {\"id\": \"1\", \"label\": \"Free\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"labels\": {}, \"times\": [], \"addTooltip\": true, \"grid\": {\"categoryLines\": false}, \"legendPosition\": \"right\", \"dimensions\": {\"y\": [{\"params\": {}, \"aggType\": \"max\", \"format\": {\"id\": \"bytes\"}, \"accessor\": 1}, {\"params\": {}, \"aggType\": \"max\", \"format\": {\"id\": \"bytes\"}, \"accessor\": 2}], \"x\": {\"params\": {\"interval\": \"PT30S\", \"format\": \"HH:mm:ss\", \"bounds\": {\"min\": \"2019-10-16T17:56:40.605Z\", \"max\": \"2019-10-16T18:11:40.605Z\"}, \"date\": true}, \"aggType\": \"date_histogram\", \"format\": {\"params\": {\"pattern\": \"HH:mm:ss\"}, \"id\": \"date\"}, \"accessor\": 0}}, \"type\": \"area\", \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Free\"}}], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"truncate\": 100, \"show\": true, \"filter\": true}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"vsphere.datastore.capacity.used.bytes\", \"customLabel\": \"Used\"}, \"id\": \"2\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"useNormalizedEsInterval\": true, \"field\": \"@timestamp\", \"min_doc_count\": 1, \"timeRange\": {\"to\": \"now\", \"from\": \"now-15m\"}, \"drop_partials\": false, \"extended_bounds\": {}}, \"id\": \"3\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"vsphere.datastore.capacity.free.bytes\", \"customLabel\": \"Free\"}, \"id\": \"1\", \"type\": \"max\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"area\", \"title\": \"Free vs Used Datastore [Metricbeat VSphere] ECS\"}"
            },
            "id": "783f2c50-f040-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [
                {
                    "id": "1411b690-f017-11e9-aaf3-15199b632da7",
                    "name": "search_0",
                    "type": "search"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMwOSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Host top RAM util [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"isModelInvalid\": false, \"type\": \"gauge\", \"index_pattern\": \"metricbeat-*\", \"filter\": {\"language\": \"kuery\", \"query\": \"event.module : \\\"vsphere\\\" \"}, \"time_field\": \"\", \"default_index_pattern\": \"metricbeat-*\", \"background_color\": null, \"show_grid\": 1, \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"fill\": 0.5, \"formatter\": \"percent\", \"terms_order_by\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"stacked\": \"none\", \"color\": \"rgba(59,244,64,1)\", \"line_width\": 1, \"split_mode\": \"terms\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"chart_type\": \"line\", \"point_size\": 1, \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"vsphere.host.memory.total.bytes\", \"type\": \"max\"}, {\"id\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"field\": \"vsphere.host.memory.free.bytes\", \"type\": \"max\"}, {\"id\": \"5e69b140-f047-11e9-8ffe-6377df51c23d\", \"type\": \"calculation\", \"script\": \"params.used / params.total\", \"variables\": [{\"id\": \"5fadf110-f047-11e9-8ffe-6377df51c23d\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"name\": \"total\"}, {\"id\": \"61c84590-f047-11e9-8ffe-6377df51c23d\", \"field\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"name\": \"used\"}]}], \"terms_field\": \"vsphere.host.name\", \"label\": \"\"}], \"gauge_style\": \"half\", \"gauge_color_rules\": [{\"id\": \"3e4e64a0-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.35, \"gauge\": \"rgba(252,220,0,1)\", \"operator\": \"gt\"}, {\"id\": \"8e4a5090-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.7, \"gauge\": \"rgba(251,158,0,1)\", \"operator\": \"gte\"}, {\"value\": 0.95, \"id\": \"93d7d2d0-f047-11e9-8ffe-6377df51c23d\", \"text\": null, \"gauge\": \"rgba(159,5,0,1)\", \"operator\": \"gte\"}], \"gauge_width\": 10, \"axis_scale\": \"normal\", \"axis_position\": \"left\", \"interval\": \"\", \"gauge_max\": \"1\", \"gauge_inner_width\": 10, \"ignore_global_filter\": 0, \"show_legend\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Host top RAM util [Metricbeat VSphere] ECS\"}"
            },
            "id": "867e0c70-f048-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMxMCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Host top CPU util [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"isModelInvalid\": false, \"type\": \"gauge\", \"index_pattern\": \"metricbeat-*\", \"filter\": {\"language\": \"kuery\", \"query\": \"event.module : \\\"vsphere\\\" \"}, \"time_field\": \"\", \"default_index_pattern\": \"metricbeat-*\", \"background_color\": null, \"show_grid\": 1, \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"fill\": 0.5, \"formatter\": \"percent\", \"terms_order_by\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"stacked\": \"none\", \"color\": \"rgba(59,244,64,1)\", \"line_width\": 1, \"split_mode\": \"terms\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"chart_type\": \"line\", \"point_size\": 1, \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"vsphere.host.cpu.total.mhz\", \"type\": \"max\"}, {\"id\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"field\": \"vsphere.host.cpu.used.mhz\", \"type\": \"max\"}, {\"id\": \"5e69b140-f047-11e9-8ffe-6377df51c23d\", \"type\": \"calculation\", \"script\": \"params.used / params.total\", \"variables\": [{\"id\": \"5fadf110-f047-11e9-8ffe-6377df51c23d\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"name\": \"total\"}, {\"id\": \"61c84590-f047-11e9-8ffe-6377df51c23d\", \"field\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"name\": \"used\"}]}], \"terms_field\": \"vsphere.host.name\", \"label\": \"\"}], \"gauge_style\": \"half\", \"gauge_color_rules\": [{\"id\": \"3e4e64a0-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.35, \"gauge\": \"rgba(252,220,0,1)\", \"operator\": \"gt\"}, {\"id\": \"8e4a5090-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.7, \"gauge\": \"rgba(251,158,0,1)\", \"operator\": \"gte\"}, {\"value\": 0.95, \"id\": \"93d7d2d0-f047-11e9-8ffe-6377df51c23d\", \"text\": null, \"gauge\": \"rgba(159,5,0,1)\", \"operator\": \"gte\"}], \"gauge_width\": 10, \"axis_scale\": \"normal\", \"axis_position\": \"left\", \"interval\": \"\", \"gauge_max\": \"1\", \"gauge_inner_width\": 10, \"ignore_global_filter\": 0, \"show_legend\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Host top CPU util [Metricbeat VSphere] ECS\"}"
            },
            "id": "5f74c330-f048-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMxMSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Top Datastore Used [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"isModelInvalid\": false, \"type\": \"gauge\", \"index_pattern\": \"metricbeat-*\", \"filter\": {\"language\": \"kuery\", \"query\": \"event.module : \\\"vsphere\\\" \"}, \"time_field\": \"\", \"default_index_pattern\": \"metricbeat-*\", \"background_color\": null, \"show_grid\": 1, \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"fill\": 0.5, \"formatter\": \"percent\", \"terms_order_by\": \"5aec7160-f047-11e9-8ffe-6377df51c23d\", \"stacked\": \"none\", \"color\": \"rgba(59,244,64,1)\", \"line_width\": 1, \"split_mode\": \"terms\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"chart_type\": \"line\", \"point_size\": 1, \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"vsphere.datastore.capacity.total.bytes\", \"type\": \"max\"}, {\"id\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"field\": \"vsphere.datastore.capacity.used.bytes\", \"type\": \"max\"}, {\"id\": \"5aec7160-f047-11e9-8ffe-6377df51c23d\", \"field\": \"vsphere.datastore.capacity.used.pct\", \"type\": \"max\"}, {\"id\": \"5e69b140-f047-11e9-8ffe-6377df51c23d\", \"type\": \"calculation\", \"script\": \"params.used / params.total\", \"variables\": [{\"id\": \"5fadf110-f047-11e9-8ffe-6377df51c23d\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"name\": \"total\"}, {\"id\": \"61c84590-f047-11e9-8ffe-6377df51c23d\", \"field\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"name\": \"used\"}]}], \"terms_field\": \"vsphere.datastore.name\", \"label\": \"\"}], \"gauge_style\": \"half\", \"gauge_color_rules\": [{\"id\": \"3e4e64a0-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.35, \"gauge\": \"rgba(252,220,0,1)\", \"operator\": \"gt\"}, {\"id\": \"8e4a5090-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.7, \"gauge\": \"rgba(251,158,0,1)\", \"operator\": \"gte\"}, {\"value\": 0.95, \"id\": \"93d7d2d0-f047-11e9-8ffe-6377df51c23d\", \"text\": null, \"gauge\": \"rgba(159,5,0,1)\", \"operator\": \"gte\"}], \"gauge_width\": 10, \"axis_scale\": \"normal\", \"axis_position\": \"left\", \"interval\": \"\", \"gauge_max\": \"1\", \"gauge_inner_width\": 10, \"ignore_global_filter\": 0, \"show_legend\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Top Datastore Used [Metricbeat VSphere] ECS\"}"
            },
            "id": "79dcd290-f047-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMxMiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "savedSearchRefName": "search_0",
                "title": "Datastore Types [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"isDonut\": true, \"type\": \"pie\", \"addLegend\": true, \"dimensions\": {\"metric\": {\"params\": {}, \"aggType\": \"count\", \"format\": {\"id\": \"number\"}, \"accessor\": 0}}, \"legendPosition\": \"right\", \"labels\": {\"show\": false, \"last_level\": true, \"truncate\": 100, \"values\": true}, \"addTooltip\": true}, \"aggs\": [{\"params\": {}, \"id\": \"1\", \"type\": \"count\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"orderBy\": \"1\", \"field\": \"vsphere.datastore.fstype\", \"otherBucketLabel\": \"Other\", \"size\": 5, \"order\": \"desc\", \"otherBucket\": false, \"missingBucketLabel\": \"Missing\", \"missingBucket\": false}, \"id\": \"2\", \"type\": \"terms\", \"enabled\": true, \"schema\": \"segment\"}], \"type\": \"pie\", \"title\": \"Datastore types [Metricbeat VSphere] ECS\"}"
            },
            "id": "d6370680-f049-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [
                {
                    "id": "1411b690-f017-11e9-aaf3-15199b632da7",
                    "name": "search_0",
                    "type": "search"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMxMywxXQ=="
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"highlightAll\": true, \"query\": {\"language\": \"kuery\", \"query\": \"event.module: \\\"vsphere\\\" \"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"filter\": [], \"version\": true}"
                },
                "sort": [
                    [
                        "@timestamp",
                        "desc"
                    ]
                ],
                "title": "search for event module vsphere [Metricbeat VSphere] ECS",
                "version": 1
            },
            "id": "1411b690-f017-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "search": "7.4.0"
            },
            "references": [
                {
                    "id": "metricbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "search",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMwNiwxXQ=="
        }
    ],
    "version": "7.4.0"
}